.form-check {
  .col-form-label {
    padding-top: 3px;
    padding-bottom: 3px;
  }
}
h5.sub-title {margin: 0.5rem 0 0}
.tooltip-trigger {background: $secondaryColor; color: #fff; width: 0.7rem; height: 0.7rem; font-size: 0.5rem; text-align: center; margin-left: 0.1rem; margin-top: 0.4rem; display: inline-block; border-radius: 50%; vertical-align: top;
  &:hover {color: #fff}
}
.section.col-12 {margin-top: 0.3rem; padding: 0.2rem 0; border-top: rgba(black, 0.3) solid 2px}
.form-group {
  .highlight {color: $mainColor; font-size: 1.2rem; margin: 1rem 0 0.5rem; padding: 0 15px}
  .section {margin-bottom: 0.6rem}
}
.userData{
  .form-check-input {top: 50%; margin-top: 0; @include translate(0, -50%)}
}
